thinkphp5---安装到宝塔出现Warning: require(): open_basedir错误

  • 时间:2023.03.22 20:29
  • 来源:Unknown
  • 编辑:谋网北海
  • 阅读次数:2801

使用thinkphp5安装到宝塔的linux上,出现以下错误:


  1. Warning: require(): open_basedir restriction in effect. File(/www/wwwroot/c 
 解决办法:找到 php.ini 打开 open_basedir 修改为: /www/wwwroot/


  1. open_basedir = "/www/wwwroot/" 
 然后就可以正常访问了。

本站部分文章均来自互联网,具体由文章来源标注,如有侵犯您的权益请联系删除,谢谢!